package rpc

import (
	"google.golang.org/grpc"
	"os"
)

// GetServiceConn 获取服务的连接
func GetServiceConn(serviceName string) *grpc.ClientConn {
	target := os.Getenv("SERVICE_" + serviceName)
	cli, _ := grpc.Dial(target, grpc.WithInsecure())
	return cli
}
